[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Possible release note for systems running PHP through CGI.

On 19/08/12 03:20, Charles Plessy wrote:
>  - PHP scripts can be executed by Apache httpd through libapache2-mod-php5 or
>    php5-cgi.  Debian recommends libapache2-mod-php5, but there are still
>    thousands of installations wich report the use of php5-cgi according to the
>    Popularity Contest statistics.

Many of the users of php5-cgi will be doing so because they are using other
web servers. The discussion in #674089 seems to mainly revolve around
Apache. How does this affect other web servers?



Reply to: